query HotlinkProtectionPage($id: ID!) {
    domain: node(id: $id) {
        ... on Domain {
            id
            hosting {
                hotlinkProtection {
                    isEnabled
                    extensions
                    friends
                }
            }
        }
    }
}
